Bug 741196 - [abrt] rhythmbox-2.90.1-16.git20110829.fc16: rb_search_entry_timeout_cb: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-16.git20110829.fc16: rb_search_entry_timeout_cb: Proc...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1d9a4123a59fbb54a4dc151a679...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 08:44 UTC by Tim Waugh
Modified: 2013-02-13 11:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:41:08 UTC


Attachments (Terms of Use)
File: backtrace (33.91 KB, text/plain)
2011-09-26 08:44 UTC, Tim Waugh
no flags Details
File: dso_list (26.85 KB, text/plain)
2011-09-26 08:44 UTC, Tim Waugh
no flags Details
File: maps (104.42 KB, text/plain)
2011-09-26 08:44 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2011-09-26 08:44:07 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Closed rhythmbox while it was playing from a DAAP share.
crash_function: rb_search_entry_timeout_cb
executable:     /usr/bin/rhythmbox
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Mon Sep 26 09:39:50 2011
uid:            1001
username:       twaugh

backtrace:      Text file, 34721 bytes
dso_list:       Text file, 27490 bytes
maps:           Text file, 106924 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:6e6f16a76737601843d679ccbbbb324136819e00
:9000d5f0993e355b613ec8f0355a1f91d933ccbc
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:89017ab0b75e533e4294f74ee8f7db3daceea536
:5b3fc030ae41a8fc3ad9f07b632b8d80fbd47d6d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:4159d5c54091380d945050700296bd641a1aae07
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:d55ce54b7750197e210de78ae27ca316eabc07c8
:edebfad67bdac472272d049dc7ec302f47b02f32
:f1bed435ca6b59005b23aa4d57e5d051abc1ccdf
:7c9d0081cf7569d306e50bed205748088e05dcb3
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7f4e9aab13d16ed610b18e1405d231fbc9fb2b66
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:05a46c85741feee10eec4525cbc3adc43659d9b7
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:528bf77892585481296734205c6048829ff4ead9
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:376567a97a463859c28334ed8bf71262183298c2
:3e9ac5c39f97b06810bf77ea9b14c8fb0c97026b
:3d7e1dda6676a47cca9376e33d73a0c576f6ee00
:ba911c0340df71e7bfda997f839c63b275e359fd
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:6b0646fb5ddb4d72b2ff50f33708ae7558fbf355
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e2911f2f841009a6226d0195f224039e7adb39c7
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:954b760933764c15018f3937ab72f5bbe2018a35
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:48aea888319e1848137073c9cbde54a4c2a731c9
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:fced0590b1aa308509df438f245ec840387ac9e3
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:722092ce63f29994224c42970e34d60a30a80e46
:f1e8e0f93dad223007774fc777a2bea083ce474e
:ffa9d9d76a3935311568264166c87fe9e365a501
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:fb8d12bc1f5c8fbbe10a13e652ab1e096c8d096f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:69da5d082c6d4ea41e985e45fc7ae786d2fdbb64
:3ca602f5ac872a6173e59127e14baa1abf9dc299
:2b9f922b148d00dba2809849e22f96758963bc24
:6f889d41bf57df935fdfc0a927cc1281d5e8b00e
:30f025019a56f754e13518cf261b22e42a5218fc
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:353a61c264385b7feec38c9e34040aa9bc615d6a
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:ac772990e74f5ce194860b420121019a0bb2337f
:d807273f3f376bc0f59a168e0530289feaad853e
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:ff612f4ef760d0f3e25903a8ded9165a26a6341d
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:ee4973903106695371b964a9cbd0fb7d5b0f3f6f
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:c3253bb9f65728fa39a099fbc5c1949d6b85a83c
:75f9b11cb62dfb3343361cbcbf79b5ef235c329b
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:81925cb7f14f52c745fc5d941c1e14fb441af00d
:4684662811a800eb597f106b8614902c24974668
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:9ab88d2d11ec130ccb6dc84a94ede43680d42fea
:fe3662384ae14475beec309064e470d1d26fce01
:b84ee09841b72f2f4ab6aff1ebdd0a94bc90e7b9
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:1fd344bb6c6106603e54af7a1ad82d7e4b2d30d8
:6174094c35cd29411e8d6beebe0ad720d96413be
:d382cf9422aa044ad1bc2febeed52db164476b76
:85942ba7d0cee9c9ab03611ab582be1a9cb402b9
:73c3c274245d8c8f59c64a07d3884f1688b6edff
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:c3576e5624742604776888a8b3c62232a21bff50
:c7a4fcc905abcc7f8e2a0064f4fa178dea9df415
:d61e66dee53d66fe35b3709260fdc4049b4c23eb
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:1d01851e2395511dca8095f5633abec0e463e0bb
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:3e08f14ed2767ff642c7477a25b63214050e42cb
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:3573a3628361e312fd72d870ca66b5c27a57fb58
:01a7f6cf9d3550bf9b0df21c3cac4dff79bd47c4
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:e6540f84b942e333b891c970ee92efcc5913c0b2
:fe513270287bf1c2086737cd79ee1fb18f593d40
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:41bf74d2b3da5a336efe147996d05f92e959a497
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:51c47d716991cd2efdf2d03241a16035c2ea5937
:9290d09fc2ee9a17d395746fa09fbe4c193077b6
:e7ae4a81915ac1a18343840757859c4763840b3b
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:fea2ab5d1a619e808cd6d0711a77d9598b1bbe01
:ad91e15ade1c70c06490e79e2c8c68e132ad839d
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:2a00f0d8e0080323265b7c03f2d3ba856b60c703
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:0196d0b72318bc3215795aa5a64bd6032bd35051
:f08f3d59d25513fdd27cd7ccaabb845a1996aba1
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:47946d95385408d3098f36fed31a0fcdb6a9bad7
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:0a3a1295cfc1c29643cc8d7bd852575c677b2db3
:163b323da65b708418226eb5fa8b057c731d1475
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:fcd33dddc807024f19a66310568abd71cd276c9c
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:954a8e97bdd0b2a0202ef96ad7b97dbaf827c078
:4c842320387ff7f6f91b7842b223c16518be909f
:f1c4c51235b036c543a278f3b327230b315c6f2a
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:4c80ca74561fc85b67d06427703d20ddc857642c
:1406558950ff100eb0320a325b3ea7961ba1a775
:914d727ed425ea4a3a41d6db562991cf28d8d505
:a2748a35d28f083d729359d9c06bc85158408ee3
:85cf15a32b016cdc62afe821798555be0a323185
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5165296d4a795d9d1856242f75aaf5052e12a1e0
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d9b212499ba863d2e1c245bff74f0961571a2b96
:053b0018d2485b15871b6fdc19f4d03b3fdeeb70
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9551ef7d137c0fb4721af9245995d2f8d593b93c
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:4935b0468a0a1a4bb08222b43fb197e382856194
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:0f4340917ef3b8e07ecdfac7f0b7261c61a5cce3
:95d3dbc3cf44c8b2ea85af8abbf4e6e3edd18557
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:652978274d9edf0accf8057af35746fe32ca8b1c
:260831c9845145d7b21dacf8b4105be124ec4b43
:a99ff6de69b86443aaef29b736eec9aac7668b6c
:44d2a1c0586b802227b65218daca435b4df8e3fa
:8b8a531fadf56c439f7abdad88579c368846b998
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:0984637c718bbecc93503dd9e8c424d998bc0d81
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:9255783e5a6d79af17286dc991cc09b26dd49a88
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:9c23cc77b5763600b189289e892983ebb6c172c8
:e1cf691bf012ac70d87872141a2b016038189838
:623253eaa25c783c91edc614dfb57affbf64852e
:20240187c7ea7c13f6d42f1726a36d795d74e757
:e34fd9a5c2f0b7d6048539e6d2586cfd732c1321
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:3b79122fb2c020b17391a556902659a78921d446
:6783100121439086ff08bcee04ff3207fcafddc5
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:38e956deb22ff648cd41c4ac3cffb524d8c27b17
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:33675710cde008d5cb57ea8b650172fc97266d18
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:cfa22181b1fef9573da3671df63029c531dc8e1b
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:009a87fa379e6ef6f22b866f10f6a6e7048ad92f
:b77200bf76fd8c69a30220dd6709b244b215e829
:164c79e741fa9e680fc0168c124075b4e657fb63
:a651d5e608f702d542a11fa4b74d368becdd133a
:206a5869a7f2789e2f7c51d0175a711f51abe824
:bc8e5caa48d9a4091f5d25192c108fa766291397
:2da875e769b524080a406d3619b19b7d6cc447f0
:03c9179c5f226663e566544404ea0b28314f5643
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:11ee6f145420abbfc34bd783e9e9663cca1ce4c8

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1317024231.911240-1464848460
:GNOME_KEYRING_CONTROL=/tmp/keyring-iV7M3W
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1651
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7cupj5E05f,guid=43d6c6cc65ae3e3998ace3c700000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-kMQGPS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1655,unix/unix:/tmp/.ICE-unix/1655
:SSH_AUTH_SOCK=/tmp/keyring-iV7M3W/ssh
:GPG_AGENT_INFO=/tmp/keyring-iV7M3W/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1852-worm.elk-rhythmbox-6_TIME2011913
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3002

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6782.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 969531 816341 767040 561903 561903
:/dev/sda1 /boot ext3 1024 1024 198337 145258 135018 51200 51105 51105
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 21436875 15332082 30531584 14796668 14796668
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 21436875 15332082 30531584 14796668 14796668
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 21436875 15332082 30531584 14796668 14796668
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 1153674 570097 2918832 2496721 2496721
:

var_log_messages:
:Sep 22 09:32:22 worm yum[4481]: Updated: rhythmbox-2.90.1-16.git20110829.fc16.x86_64
:Sep 26 09:37:01 worm rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 26 09:39:50 worm kernel: [ 2200.043199] rhythmbox[3002] general protection ip:37ed08fb07 sp:7fffe4e9ebb0 error:0 in librhythmbox-core.so.4.0.0[37ed000000+127000]
:Sep 26 09:39:57 worm abrt[3187]: saved core dump of pid 3002 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-26-09:39:50-3002.new/coredump (493289472 bytes)

xsession_errors:
:(rhythmbox:3002): Rhythmbox-WARNING **: Unable to grab media player keys: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such interface `org.gnome.SettingsDaemon.MediaKeys' on object at path /org/gnome/SettingsDaemon/MediaKeys
:  File "/usr/lib64/rhythmbox/plugins/replaygain/player.py", line 156, in playing_entry_changed
:(rhythmbox:3002): GLib-GIO-CRITICAL **: is_key: assertion `key[i] != '/' || key[i + 1] != '/'' failed
:(rhythmbox:3002): GLib-GIO-CRITICAL **: g_settings_backend_changed: assertion `is_key (key)' failed
:** (rhythmbox:3002): WARNING **: GDBus.Error:org.freedesktop.DBus.Error.InvalidArgs: invalid key: /org/gnome/rhythmbox/playlist//org/gnome/rhythmbox/plugins/daap/source/show-browser
:(rhythmbox:3002): GLib-GIO-CRITICAL **: is_key: assertion `key[i] != '/' || key[i + 1] != '/'' failed
:(rhythmbox:3002): GLib-GIO-CRITICAL **: g_settings_backend_changed: assertion `is_key (key)' failed
:  File "/usr/lib64/rhythmbox/plugins/replaygain/player.py", line 156, in playing_entry_changed

Comment 1 Tim Waugh 2011-09-26 08:44:11 UTC
Created attachment 524856 [details]
File: backtrace

Comment 2 Tim Waugh 2011-09-26 08:44:14 UTC
Created attachment 524857 [details]
File: dso_list

Comment 3 Tim Waugh 2011-09-26 08:44:19 UTC
Created attachment 524858 [details]
File: maps

Comment 4 Fedora End Of Life 2013-01-16 11:58:39 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 11:41:11 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.